/*  _____ _______         _                      _
 * |_   _|__   __|       | |                    | |
 *   | |    | |_ __   ___| |___      _____  _ __| | __  ___ ____
 *   | |    | | '_ \ / _ \ __\ \ /\ / / _ \| '__| |/ / / __|_  /
 *  _| |_   | | | | |  __/ |_ \ V  V / (_) | |  |   < | (__ / /
 * |_____|  |_|_| |_|\___|\__| \_/\_/ \___/|_|  |_|\_(_)___/___|
 *                                _
 *              ___ ___ ___ _____|_|_ _ _____
 *             | . |  _| -_|     | | | |     |  LICENCE
 *             |  _|_| |___|_|_|_|_|___|_|_|_|
 *             |_|
 *
 * IT ZPRAVODAJSTVÍ  <>  PROGRAMOVÁNÍ  <>  HW A SW  <>  KOMUNITA
 *
 * Tento zdrojový kód je součástí výukových seriálů na
 * IT sociální síti WWW.ITNETWORK.CZ
 *
 * Kód spadá pod licenci prémiového obsahu a vznikl díky podpoře
 * našich členů. Je určen pouze pro osobní užití a nesmí být šířen.
 */

body {
    padding-top: 70px;
    background: url(img/pozadi.gif);  
}

.navbar-brand {
    margin: -16px 0px 0px 0px;

}
.navbar {
    background: url(img/lista.jpg);  
}

#item {
    font-size: 19px;
}
.navbar .nav > .active > a {
    background: gainsboro;
}

.navbar ul li {
    background-color:  url(img/lista.jpg);
    
}   
.navbar ul li a {
    height: 62px;
    padding: 20px 10px; 
    color: #1a595a;

}
.navbar ul li a:hover {
    background-color: gainsboro;
    height: 62px;
}

.navbar-brand {
    display: none;
}
.navbar-toggle .icon-bar {
    display: block;
    width: 22px;
    height: 2px;
    background-color: #cccccc;
    border-radius: 1px;
}
/* Remove margins and padding from the parent ul */
ul {
 list-style-type: none;
}

#myUL {
    width: 700px;
    margin: 0;
    padding: 0;
    overflow-x: auto; /* tabulka se stane responzivní */
    overflow-y: hidden;
    list-style-type: none;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.obrPage {
    line-height: 18px;
}

.obrPage td:nth-of-type(2){
    background: url(img/page.gif) left top no-repeat;
    width: 20px;
}
.obrPage:last-of-type td:nth-of-type(1) {
    background: url(img/joinbottom.gif) left top no-repeat;
    width: 20px;
}
.obrPage td:nth-of-type(1){
    background: url(img/join.gif) left top no-repeat;
    width: 20px;
}

.box {
    cursor: pointer;
    -webkit-user-select: none; /* Safari 3.1+ */
    -moz-user-select: none; /* Firefox 2+ */
    -ms-user-select: none; /* IE 10+ */
    user-select: none;
    width: 270px;
    display: inline-block;
    height: 20px;
  
}
.box::before {
    display: inline-block;
    margin-right: 1px;
    vertical-align: -14%;
    padding-left: 2px;
    content: url(img/folder.gif);
}
#secondbox {
    width: 250px;
}

li {
    line-height: 100%;
}

.check-box::before {
    content: url(img/folderopen.gif);  
}

.nested {
  display: none;
  padding-left: 3px;
}

.nested li  {   
    width: 600 px;
    line-height: 18px;
    padding-left: 17px;
}


.active {
    display: block;
}
.table-row{
    cursor:pointer;
}
div.alert-error {
    background: #ffe6e6;
}
.btn-sm {
    padding: 0px 0px;
    font-size: 20px;
    border-radius: 0px;
    padding: 0px;
    margin: 0px;
    height: 5px;
    border: 0px;
}


@media screen and (min-width: 768px) {
    .page{
        margin:  auto;
        width: 970px;
    }
    .centrovac {
        text-align: center;
    }
    .odsad {
        padding: 0px 0px 20px 0px;
    }
    .row {
        width: 970px;
        padding: 0px 20px 0px 25px;
    }
    hr {
        width: 900px;
    }
    .navbar-brand {
        display: block;
    }
    
}
